$(function(){
    //console.log("gd")

    var target = $(".jobsContainer ul");

    const pt1 = ["개발/연구원", "개발/프로그래머"];
    const pt2 = ["연구개발부", "시스템개발부"];
/*
    $(window).on("load", function(){
        $(".jobsOverView").hide();
    })
*/
    

    target.on("click", function(){
        var nowIdx = $(this).index();

        $(".jobsOverView>ul").hide().eq(nowIdx).fadeIn(400);



        $(".jobsOverView").fadeIn(400);

        $("html, body").css({
            overflow: "hidden",
        })

    })
/*
    $(".jobsOverView").on("click", function(){
        $(this).fadeOut(400)
        $("html, body").css({
            overflow: "auto",
        })
    })
*/
    $(".close").on("click", function(){
        $(".jobsOverView").fadeOut(400)
        $("html, body").css({
            overflow: "auto",
        })
    })

    $(document).keyup(function(e) {

	    if ( e.keyCode == 27) {

            $(".jobsOverView").fadeOut(400)
            $("html, body").css({
                overflow: "auto",
            })

	    }

	})

    
    
})